<?php 



$ergebnis = (int)(7/2);
echo $ergebnis."<br>";

$ergebnis = 7%3;
echo "Restwert: ".$ergebnis."<br>";

// Ist ZAhl gerade?

$zahl = 5;

if($zahl % 2 == 0)echo "$zahl is gerade.<br>";
else echo "$zahl ist ungerade.<br>"; 

// LEtze Zahl einer ZAhl ermitteln

$zahl = 123;

echo $zahl % 10; // In Zahl steht 3 wenn $zahl%=3

echo "<br>".$zahl."<br>";

echo (int)($zahl/10); // 123 -> 12